#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ patterns\ used\ to\ determine\ which\ JUnit\ XML\ files\ to\ exclude\ from\ the\ report.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Files\ that\ match\ the\ specified\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=A list of patterns used to determine which JUnit XML files to exclude from the report. Specify each pattern on a new line. Files that match the specified patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.~JUnit1
A\ list\ of\ patterns\ used\ to\ determine\ which\ JUnit\ XML\ files\ to\ include\ in\ the\ report.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=A list of patterns used to determine which JUnit XML files to include in the report. Specify each pattern on a new line. Patterns can include ?, *, or **.~JUnit2
Exclude\ Patterns=Exclude Patterns~JUnit3
Include\ Patterns=Include Patterns~JUnit4
JUnit=JUnit~JUnit5
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit is a unit testing framework for the Java programming language.~JUnit6
JUnit\ Report=JUnit Report~JUnit7
Quality=Quality~JUnit8
Remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ If\ this\ property\ is\ not\ enabled,\ the\ full\ class\ name\ of\ the\ test\ suite\ is\ included.=Remove the package name from the published test suite name. If this property is not enabled, the full class name of the test suite is included.~JUnit9
Report\ Name=Report Name~JUnit10
Request\ Timeout=Request Timeout~JUnit11
Source\ Directory=Source Directory~JUnit12
The\ directory\ that\ contains\ the\ test\ output.=The directory that contains the test output.~JUnit13
The\ name\ of\ the\ report.=The name of the report.~JUnit14
The\ timeout\ value\ in\ milliseconds\ to\ use\ for\ the\ HTTP\ requests\ sent\ to\ the\ UCB\ server.=The timeout value in milliseconds to use for the HTTP requests sent to the UCB server.~JUnit15
Truncate\ Test\ Suite\ Name=Truncate Test Suite Name~JUnit16
Unit\ Testing=Unit Testing~JUnit17
Use\ this\ step\ to\ publish\ JUnit\ results\ as\ a\ report.=Use this step to publish JUnit results as a report.~JUnit18
